Page MenuHomePhabricator

ReCaptcha v1 not supported anymore
Closed, ResolvedPublic

Description

This is what you get when you actually try to use this module:

It's finally time to get rid of this stuff ;)

See also T142133: Deprecate the reCaptcha module of ConfirmEdit for MediaWiki Release 1.28

Details

Related Gerrit Patches:
mediawiki/extensions/ConfirmEdit : master[recaptcha] Remove the ReCaptcha module
translatewiki : masterRemove ConfirmEdit/ReCaptcha

Event Timeline

Florian created this task.May 18 2019, 7:31 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptMay 18 2019, 7:31 PM

Change 511089 had a related patch set uploaded (by Florianschmidtwelzow; owner: Florianschmidtwelzow):
[mediawiki/extensions/ConfirmEdit@master] [recaptcha] Remove the ReCaptcha module

https://gerrit.wikimedia.org/r/511089

Dinoguy1000 updated the task description. (Show Details)May 20 2019, 7:12 PM

Removed documentation from the Extension:ConfirmEdit page on MediaWiki.org (diff).

Change 518358 had a related patch set uploaded (by Reedy; owner: Reedy):
[translatewiki@master] Remove ConfirmEdit/ReCaptcha

https://gerrit.wikimedia.org/r/518358

Change 518358 merged by jenkins-bot:
[translatewiki@master] Remove ConfirmEdit/ReCaptcha

https://gerrit.wikimedia.org/r/518358

Change 511089 merged by jenkins-bot:
[mediawiki/extensions/ConfirmEdit@master] [recaptcha] Remove the ReCaptcha module

https://gerrit.wikimedia.org/r/511089

Florian closed this task as Resolved.Jul 2 2019, 4:03 PM